#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-BcvVxmnRhGT1pbTRuUNiVh
key:                  tls-session-manager-0.0.4-BcvVxmnRhGT1pbTRuUNiVh
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  6b2a2d60d5c3db5444431e373e59fdbf
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tls-session-manager-0.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-BcvVxmnRhGT1pbTRuUNiVh
depends:
    auto-update-0.1.6-JsX9m1r3b1u9BhzYlIj05g base-4.17.2.1
    basement-0.0.16-6gl6nPF7HiTCe5hoNBpAx7 bytestring-0.11.5.3
    clock-0.8.4-HqOUWNHSBB4DVblbxYJJZ9
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    psqueues-0.2.8.1-1nRaFCG2L8z4BwALa87mTD
    tls-1.9.0-2e7nMz8dXg1GQpYP0LKpYh

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

